

body {
    font-family: "Open sans";
    background:url('../img/texture.png')repeat;
}

.no_all {
    margin: 0;
    padding: 0;
}
/* width */
::-webkit-scrollbar {
    width: 9px;
}

/* Track */
::-webkit-scrollbar-track {
   background: #ddd; 
}
 
/* Handle */
::-webkit-scrollbar-thumb {
    background: #55555587; 
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
    background: #555555bf; 
}
.tablediv{margin-top: 50px;}

.slick-prev, .slick-next {
    display: none!important;
}
.slick-slider {
    margin-bottom: -15px!important;
}
.logo {
    position: absolute;
    z-index: 6;
    margin-top: -15px;
}

.cen-flex {
    display: -webkit-flex; /* Safari */
    -webkit-justify-content: center;
    display: flex;
    justify-content: center;
 
}

.no-pad {
    margin: 0;
    padding: 0;
}
.card-up{
        padding-top: 15px;
        max-height: 195px;
}
.img-circle {
   
    border-radius: 50%;
}
/* Header CSS */

@media (min-width: 1200px) {
    .head-left .col-lg-3 {
        width: 21%;
    }
}
@media (min-width: 992px)and (max-width:1199px){
.head-left .col-md-3 {
    width: 25%;
    padding: 0;
}
}
@media (min-width: 768px) and (max-width:991px){
.head-left .col-sm-3 {
    width: 25%;
    padding: 0;
}
}
.head {
    background: #3598C1;
    height: 78px;
    color: #fff;
    padding: 30px 15px;
    font-size: 14px;
    font-weight: 600;
    letter-spacing: 0.4px;
}

.head a {
    color: #fff;
    line-height: 24px;
    cursor: pointer;
    text-decoration: none;
}

.head-menu {
    padding-top: 60px;
    z-index: 3;
    float: right;
}

.alpha-plus-minus {
    padding: 0;
}

.alpha-plus-minus span {
    padding: 0 5px;
}

.search-box {
    margin-top: -5px;
    padding: 0;
}

/*
.head-menu div:first-child{
    float: left;
        color:#3598c1;
    padding-left: 98px;
    font-size: 38px;
    
}

*/

/*menu overlay*/

.burger-bars {
  
    cursor: pointer;
    position: absolute;
    z-index: 10;
    padding-left: 7%;
    
    padding-top: 80px;
  
}

.overlay {
    height: 100%;
    width: 0;
    position: fixed;

    top: 0;

    background-color: #1a2935;
    opacity: 0.95;
    z-index: 15;
    overflow-x: hidden;
    transition: 0.5s;

}

.overlay-content {
    position: relative;

    width: 100%;
    text-align: left;
    margin-top: 77px;
    padding-left: 97px;
}

.overlay a {
    padding: 8px;
    text-decoration: none;
    font-size: 2.5rem;
    color: #fff;
    display: block;
    transition: 0.3s;
    font-weight: 300;
    cursor:pointer;
}

.overlay a:hover,
.overlay a:focus {
    color: #909090;
}

.overlay .closebtn {
    position: absolute;
    top: 20px;
    right: 45px;
    font-size: 60px;
    z-index: 10;
}


.nav-side-menu ul, .nav-side-menu li {
    list-style: none;
    cursor: pointer;
    /*padding: 6px 6px;*/
    margin: 0;
}
.caret.caret-up {
    border-top-width: 0;
    border-bottom: 4px solid #fff;
  }
	.nav-side-menu ul li .fas { margin-right: 15px; }
	.nav-side-menu ul:not(collapsed) .arrow::before,
	.nav-side-menu li:not(collapsed) .arrow::before {
		font-family: FontAwesome;
		content: "\f0d7";
		display: inline-block;
		padding-left: 10px;
		padding-right: 10px;
		vertical-align: middle;
		float: right;
	}
	.nav-side-menu ul .sub-menu li,
	.nav-side-menu li .sub-menu li {
		border: none;
		margin-left: 10px;
	}
	.nav-side-menu ul .sub-menu li::before,
	.nav-side-menu li .sub-menu li::before {
		font-family: FontAwesome;
		content: "\f105";
		display: inline-block;
		padding-left: 20px;
		padding-right: 10px;
		vertical-align: middle;
	}

@media screen and (max-height: 450px) {
    .overlay a {
        font-size: 20px
    }
    .overlay .closebtn {
        font-size: 40px;
        top: 15px;
        right: 35px;
    }
}

.head-menu div:nth-child(2) {

    padding-right: 89px;
    text-align: right;
    margin-top: 15px;
    font-size: 1.4rem;
    font-weight: 600;
    text-decoration: none;
}

.head-menu div a {
    padding: 0 7px 0 36px;
    color: #72787d;
    text-decoration: none;
}

.head-menu div a:hover {
    
    color: #ffffff;
    
}

.searchText {
    background: #287291;
    border: none;
    border-radius: 15px;
    display: inline-block;
    color: #fff;
    line-height: 30px;
    padding-left: 30px;
    font-style: italic;
    font-size: 12px;
    font-weight: 300;
}

.searchText::placeholder {
    color: #fff;
}

.searchicon {
    display: inline-block;
    line-height: 30px;
    position: absolute;
    border-radius: 0 3px 3px 0;
    padding: 8px 10px;


}

/*header CSS End*/

/*image fade in */

.slider-text{
    margin: 0 0 10px;
    position: absolute;
    margin-top: 366px;
    background-color: #000000;
    margin-left: 125px;
    font-size: 33px;
    color: #fff;
    font-weight: 300;
    padding: 20px 38px 25px 93px;
    opacity: 0.8;
}
.slider-text-rt {
    margin: 0 0 10px;
    position: absolute;
    margin-top: 366px;
    background-color: #000000;
    margin-left: 821px;
    font-size: 33px;
    color: #fff;
    font-weight: 300;
    padding: 20px 38px 25px 93px;
    opacity: 0.8;
}
.imgFade img, .imgFade p{



    animation: fadein 3s;
    -moz-animation: fadein 3s;
    /* Firefox */
    -webkit-animation: fadein 3s;
    /* Safari and Chrome */
    -o-animation: fadein 3s;
    /* Opera */
}

.imgFade a{
    color:#ffffff;
}

#img1 {

    padding: 27px 0 0 535px;
}

#img2 {
    padding: 64px 0 0 734px;
}

#img3 {
    padding: 35px 0 0 300px;
}

#img4 {
    padding: 119px 0 0 533px;
}

#img5 {
    padding: 185px 0 0 215px;
}

@keyframes fadein {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}

@-moz-keyframes fadein {
    /* Firefox */
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}

@-webkit-keyframes fadein {
    /* Safari and Chrome */
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}

@-o-keyframes fadein {
    /* Opera */
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}



/*center image */

.center-img {
    height: 594px;
    background: url(../img/bannar/banner-bg.png) center no-repeat;
    background-size: contain;
    margin-top: -13px;
}

/*latest update*/

#updates {
    float: left;
    /*box-shadow: inset 0 0 60px -29px #000;*/
    /*height: 6rem;*/
    overflow: hidden !important;
    margin-bottom: -10px;
    width:100%;
}


.updatediv {
    height: 180px;
    text-align: center;
    border-bottom: 1px solid #d2d1d1;
    color: #4c5362;
    background-color: #fff;
}

.updatediv h4 {
    font-size: 1.8rem;
    line-height: 24px;
    font-weight: bold;
}

.updatediv p {
    font-size: 1.4rem;
    line-height: 24px;
    font-weight: 600;
    color: #333;
    display: inline-block;
    margin-right: 25px;
    margin-left: 10px;
}


.line {
    display: flex;
    width: 53%;
    align-items: center;
    justify-content: center;
    margin-left: 23.5%;
    margin-top: -1.5%;
}

.headhr {
    border: 0;
    border-top: 4px double #e0e0e0;
    flex: 1;

}

.gap:after {
    font-size: 30px;
    color: black;
    padding: 0 60px;
    content: '';
    display: inline-block;
}

/*Railway Track Section*/

/*middle section left right*/
.pad-left{
    padding-left:19%;
}
.right-left,
.left-right {
    margin-top: 165px;
    color: #4c5362;
    z-index: 10;
}

.right-left > :first-child,
.left-right > :first-child {
    font-size: 3.0rem;
    font-weight: 600;

}

.right-left > :nth-child(2),
.left-right > :nth-child(2) {
    font-size: 1.7rem;
    max-width: 288px;
}

.right-left :nth-child(3),
.left-right > :nth-child(3) {
    font-size: 3.0rem;
}

/*images*/

.miss-person-img {
    margin-top: 50px;
    margin-bottom: 20px;
}

.accident-img {
    margin-top: 75px;
    margin-bottom: 20px;
}

.women-help-img {
    margin-top: 25px;
    margin-bottom: 20px;
}

.crime-info-img {
    margin-top: 20px;
    margin-bottom: 20px;
}

.citizen-img {
    margin-top: 20px;
    margin-bottom: 20px;
}

.mob-saf-img {
    margin-top: 15px;
    margin-bottom: 20px;
}
.right-right {
    padding-left:10%;
}


/*
.right-right img{
        margin-top: 72px;
    margin-bottom: 18px;
}
.left-left img {
    
       margin-top: 70px;
    margin-bottom: 15px;

}
*/

.mid-section {
    position: relative;
    width: 100%;

    background-color: transparent;
    /*    padding-top: 30px;*/
}

.mid-section:nth-child(even) {

    background-color: #F8F9FA;
    padding-top: 44px;
    padding-left: 19%;
}

/*railway track section */

.bk-track {
    background: no-repeat top;
    height: 3029px;
}

/*SP Message Section*/

.back-image {
    background-image: url(../img/spMegBk.png);
    height: 816px;
    background-size: contain;
    background-repeat: no-repeat;

}

.left-image {
    float: right;
    margin-top: 45%;


}

.right-content {
    color: white;
    padding: 30px;
    margin-top: 29%;
}

.right-content p:nth-child(1),
.right-content p:nth-child(2) {
    font-size: 1.5rem;
    line-height: 23px;

}

.right-content p:nth-child(3) {
    font-size: 2.0rem;
    line-height: 30px;
    font-weight: bold;

    margin-bottom: 36px;
}

.right-content .name-plate p:nth-child(1) {
    font-size: 2.6rem;
  
    font-weight: bold;
}

.right-content .name-plate p:nth-child(2) {
    font-size: 2.2rem;
    
    margin-bottom: 28px;

}

.right-content .name-plate p:nth-child(3) {
    font-size: 1.8rem;
  

}

/*footer section*/

footer {
    background-image: url(../img/footerTrain.png);
    background-size: contain;
    border-top: 1px solid #e5e5e5;
    background-repeat: no-repeat;
}

.quickLink {
    padding-top: 75px;
    height: 550px;
    min-height: 500px;
}

.quickLink h6 {
    text-transform: uppercase;
    line-height: 3.5rem;
    font-weight: bold;
    color: #475965;
}

.quickLink li {

    line-height: 24px;
    font-size: 1.2rem;
    color: #78909c;
    font-weight: 500;
}


.quickLink li a {
    color: #78909c;

}
.quickLink li a:hover {
    color: #475965;
    font-weight:600;

}

.colBold li a {
    color: #475965;
    font-weight: bold;
}

.quickLink li a:hover {
    text-decoration: none;

}

/*footer bar*/

.footer-dis {
    font-size: 1.2rem;
    padding: 9px 0;
    background-color: #3598C1;

    color: #ffffff;
}


.footer-dis .row .desc {
    padding-bottom: 9px;
    padding-top: 11px;
    text-align: left;
    line-height: 18px;

}

.soIcon {

    text-align: right;

}

 .soIcon img {
    padding: 0 5px;
}

.footer-train {
    background: url(../img/footer-train.png) no-repeat center;
    background-size: contain;
    height: 250px;
}

.ml5 {
    margin-left: 5px;
}
.back-to-top.show {
    opacity: 1;
}

.back-to-top {
    position: fixed;
    bottom: 65px;
    right: 40px;
    font: normal 600 14px/20px 'Open Sans';
    color: #fff;
    background-color: #3598c1;
    border: none;
    outline: none;
    padding: 10px;
    border-radius: 4px;
    cursor: pointer;
    z-index: 14;
    transition: opacity 0.2s ease-out;
    opacity: 0;
}
.back-to-top:hover{
    background-color:#3681a0;
}
/*the train*/

/*
#redBox {
    background-image: url(../img/RailwayEngine.png);
    width: 120px;
    height: 50px;

    transform: translate3d(692.815112px, 0px, 0px);
}
*/


    .max-width-md {
        max-width: 1366px;
        margin: auto;
        background-color: #fff;
    }
  


@media(max-width:1200px) {
    .head-menu div:nth-child(2) {
     padding-right: 0; }
     
    .center-img {
    height: 522px;
 
    margin-top: -9px;
    }

    .quickLink li {


        font-size: 9px;

    }
    .quickLink h6 {
        font-size: 10px;
    }
    .footer-dis {
        font-size: 8px;
    }
    /*.left-image img {*/
    /*    width: 100%;*/

    /*}*/
   

    .right-content p:nth-child(1),
    .right-content p:nth-child(2) {
        font-size: 12px;
        line-height: 20px;
    }
    .right-content p:nth-child(3) {
        font-size: 17px;
        line-height: 27px;

        margin-bottom: 24px;
    }
    .right-content .name-plate p:nth-child(1) {
        font-size: 22px;
    }
    .right-content .name-plate p:nth-child(2) {
        font-size: 18px;
        margin-bottom: 16px;
    }
    
    .back-image {
  
    height: 719px;
   
}
}

@media(max-width:992px) {


   
}
















/*Added Css*/

select {

    /* styling */
    background-color: white;
    border: thin solid lightgrey;
    border-radius: 4px;
    display: inline-block;
    font: inherit;
    line-height: 1.5em;
    padding: 0.5em 1.2em 0.5em 1em;
   
    /* reset */
    margin: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    /*-webkit-appearance: none;*/
    /*-moz-appearance: none;*/
}

.width-space{
    width:80%;
     padding: 0.5em 1.5em 0.5em 1em;
}

/* arrows */

select.classicin {
    background: url(../img/down-img.png) 95% no-repeat;
    border:none;
    font-size: 25px;
    font-weight:600;
        -webkit-appearance: none;
    -moz-appearance: none;
  
 }
 select.classic-fullwidth {
    background: url(../img/down-img.png) 97% no-repeat;
    border: none;
    font-size: 20px;
    font-weight: 600;
    background-color: white;
    border: 9px solid #1a2935;
       -webkit-appearance: none;
    -moz-appearance: none;
}
.back-blk{
        background-color: #1a2935;
}
 .al-center{
     text-align:center;
 }

select.classic {
    background-image: linear-gradient(45deg, transparent 50%, #fff 50%), linear-gradient(135deg, #fff 50%, transparent 55%), linear-gradient(to right, #778298, #778298);
    background-position: calc(100% - 19px) calc(1em + 2px),
    calc(100% - 15px) calc(1em + 2px),
    100% 0;
    background-size: 6px 5px,
    5px 5px,
    2.5em 2.5em;
    background-repeat: no-repeat;
    -webkit-appearance: none;
    -moz-appearance: none;
}

select.classic:focus {
    background-image: linear-gradient(45deg, white 50%, transparent 50%),
    linear-gradient(135deg, transparent 50%, white 55%),
    linear-gradient(to right, gray, gray);
    background-position: calc(100% - 15px) 1em,
    calc(100% - 19px) 1em,
    100% 0;
    background-size: 5px 5px,
    6px 5px,
    2.5em 2.5em;
    background-repeat: no-repeat;
    border-color: grey;
    outline: 0;
}

.policearrow {
    background-color: #3598c1;
    padding: 10px 8px;
    margin-left: 10px;
    border-radius: 3px;
    margin-bottom: -12px;
    margin-top: 10px;
}

.image-container {
    position: relative;
    width: 100%;
    max-width: 940px;
    display: inline-block;
    height: 500px;
    overflow: hidden;

}


.image-container img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;

}

.image-container img.active {
    z-index: 2;
}

.rightimg h2 {
    margin-left: -50px;
}




#fly-it1 {
    background: url('../img/Body-Graphics/1-normal.png')no-repeat;
    height:450px;
    margin-left: -100px;
    background-size: contain;
    /*opacity:0.6;*/
        transition: all 2s ease;
}

#fly-it2 {
    background: url('../img/Body-Graphics/2-normal.png')no-repeat;
        background-size: contain;
    height: 490px;
        transition: all 2s ease;
}

#fly-it3 {
    background: url('../img/Body-Graphics/3-normal.png')no-repeat;
        background-size: contain;
    height: 490px;
    margin-left: -100px;
        transition: all 2s ease;
}

#fly-it4 {
    background: url('../img/Body-Graphics/4-normal.png')no-repeat;
        background-size: contain;
    height: 490px;
        transition: all 2s ease;
}

#fly-it5 {
    background: url('../img/Body-Graphics/5-normal.png')no-repeat;
        background-size: contain;
    height: 490px;
    margin-left: -100px;
        transition: all 2s ease;
}

#fly-it6 {
    background: url('../img/Body-Graphics/6-normal.png')no-repeat;
        background-size: contain;
    height: 490px;
        transition: all 2s ease;
}

@media (min-width: 768px)and (max-width:1024px){
 
    .slider-text {
    margin: 0 0 10px;
    position: absolute;
    margin-top: 277px;
    background-color: #000000;
    margin-left: 91px;
    font-size: 22px;
    color: #fff;
    font-weight: 300;
    padding: 20px 38px 25px 93px;
    opacity: 0.8;
}
    .slider-text-rt {
    margin: 0 0 10px;
    position: absolute;
    margin-top: 277px;
    background-color: #000000;
    margin-left: 600px;
    font-size: 22px;
    color: #fff;
    font-weight: 300;
    padding: 20px 38px 25px 93px;
    opacity: 0.8;
}
    
    
    .alpha-plus-minus span {
    padding: 0 2px;
}
#img1 {
   
    padding: 0 0 0 402px;
    width: 67%;
}

#img2 {
    padding: 66px 0 0 561px;
    width: 91%;
}

#img3 {
    padding: 56px 0 0 190px;
    width: 51%;
}
#img4 {
    padding: 68px 0 0 401px;
    width: 74%;
}

#img5 {
    padding: 173px 0 0 174px;
    width: 45%;
}
    .logo {
   
    /*margin-left: -140px;*/
}

 
.center-img {
    height: 460px;
    margin-top: -17px;
}
.tunnelimg img {
   
    bottom: -26px;
 
}
.mid-section:nth-child(even) {
    background-color: #F8F9FA;
    padding-top: 40px;
    padding-left: 0%;
}
.right-right {
    padding-left: 10%;
    margin-left: -90px;
    margin-top: 10px;
}
.left-image {
    float: left;
    margin-top: 34%;

}
.right-content {
    color: white;
    padding: 30px 70px;
    margin-top: 29%;
}
.back-image {
    height: 609px;
}


}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) 
{
    
 
    .slider-text-rt {
   
    margin-top: 208px;
 
    margin-left: 375px;
    font-size: 21px;

 
    padding: 15px 25px 20px 50px;

}

    .top-polygon p {
    color: #ffffff;
    font-size: 33px;
    z-index: 3;
    padding: 80px 0 71px 5%;
    position: absolute;
    max-width: 39%;
    font-weight: 300;
}  
    
.slider-text {
 
    margin-top: 216px;

    margin-left: 61px;
    font-size: 21px;
  
  
    padding: 15px 20px 15px 50px;

}
    
    #fly-it1, #fly-it2,#fly-it3,#fly-it4,#fly-it5,#fly-it6 {
   
    height: 310px;
}
    
    .right-right {

    margin-left: 0;
  
}
.mid-frame {
    border: 1px solid #dfe0e1;
    margin: 14px;
    background-color: #ffffff;
    padding-right: 10px;
    padding-left: 15px;
}

    
    .right-left, .left-right {
    margin-top: 55px;
    color: #4c5362;
    z-index: 10;
}
    
    select.classiccontact {
    background:transparent;
  background: url(../img/down-arrow-whiteicon.png) 100% no-repeat;
    border: none;
    font-size: 11px;
    font-weight: 600;
    padding: 0;
    width:50%;
}
   .center-img {height: 357px;margin-top: -17px;} 
   .head-menu {padding-top: 7px;}
   .burger-bars {
    
    padding-left: 7%;
    padding-top: 50px;
}
#img1 {
    padding: 38px 0 0 480px;
    width: 95%;
}
#img2 {
    padding: 43px 0 0 400px;
    width: 95%;
}

#img3 {
    padding: 126px 0 0 150px;
    width: 53%;
}

#img4 {
    padding: 82px 0 0 295px;
    width: 72%;
}

#img5 {
    padding: 120px 0 0 500px;
    width:90%;
}

.left-image img {
    width:260px;
}
.right-content {margin-top: 8%;}
.back-image {
    height: 459px;
}
.quickLink {
    padding-top: 75px;
    height: 340px;
    min-height: 300px;
}
.alpha-plus-minus span {
    padding: 0 8px;
}
}




@media (max-width: 760px) {
    
    .overlay-content {
   
    padding-left: 40px;
}
  .no-phone{display:none;}
  .head-menu {
 padding-top: 0;
    z-index: 3;
    float: right;
    margin-top: -75px;
        padding-right: 7px;
}
.head-menu div a {
    padding: 0 5px 0 5px;
    color: #72787d;
    text-decoration: none;
}
 .center-img {
     background: url(../img/train-back.png) center no-repeat;
    height: 295px;
    margin-top: 0;
    background-size: cover;
}


select.classiccontact {
    background: url(../img/down-arrow-whiteicon.png) 100% no-repeat;
    border: none;
    font-size: 11px;
    font-weight: 600;
    padding: 0;
    width:100%;
    -webkit-appearance: none;
    -moz-appearance: none;
}
 .float-right{text-align:right; }

   .quickLink .col-xs-4 {
    width: 33.33333333%;
    height: 220px;
}
 .logo {
    position: absolute;
    z-index: 6;
    margin-top: -7px;
       width: 173px;
}
.search-back {
    background-color: #3598C1;
    height: 80px;
    margin-top: -22px;
    padding: 35px 10px 10px;
}
.searchText {
   
       padding-right: 45%;
}
.search-box {
    margin-top: 0;
    padding: 0;}
.burger-bars {
    font-size: 30px;
    cursor: pointer;
    position: absolute;
    z-index: 10;
       padding-left: 14px;
    padding-top: 22px;
     left: 0; 
}
.soIcon, .footer-dis .row .desc {
    text-align:center;
}

.head-menu div:nth-child(2) {


    
    font-size: 10px;

}

select.classic-fullwidth {


    font-size: 9px;}

/*slider graphics*/

.imgFade img {


width: 58%;
}

.slider-text-rt {
   
       margin-top: 7.1%;
    background-color: #000000;
    margin-left: 56%;
    font-size: 14px;
    padding: 15px 15px 15px 43px;

}
.slider-text {
      margin-top: 14.1%;
    margin-left: -6%;
    /* top: 0; */
    font-size: 14px;
    padding: 15px 15px 15px 19px;
 
}

#img1 {

    padding: 0;
        margin: 64px 10px 10px 117px;
}

#img2 {
    padding: 0;
        
            margin: 135px 10px 24px 145px;

}

#img3 {
 padding: 0;
     margin: 100px 0 0 25px;
}

#img4 {
    padding: 0;
        margin: 111px 10px 10px 118px;
}

#img5 {
   padding: 0;
       margin: 89px 10px 10px 18px;
}
.burger-bars img{
    width:65%;
}
.pad-z{
    padding: 0;
}
.sel-num{
    padding-top: 4px;
    padding-right:5px;
}
.head {
   padding: 25px 25px 25px 10px;
    font-size: 11px;}
/*mid section*/
 .head-rt-mob{
 padding-left: 5px;
    padding-right: 0;} 

.back-image {

    height: 790px;
    background-size: cover;
}

.right-content {
 
    padding: 23px 0;
    margin-top: 0;}
    
    .left-image {

    margin-top: 305px;
    position: absolute;}
    
    .name-plate{
        padding: 7px 0px 3px 10px;
    margin-top: 342px;
         /* Fallback for web browsers that don't support RGBa */
    background-color: rgb(0, 0, 0);
    /* RGBa with 0.6 opacity */
    background-color: rgba(0, 0, 0, 0.6);
    /* For IE 5.5 - 7*/
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
    /* For IE 8*/
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
        
    }

.right-left, .left-right {
    margin-top: 20px;
        padding: 0;
    
}
    
#fly-it1, #fly-it2, #fly-it3, #fly-it4, #fly-it5, #fly-it6 {
  
    height: 166px;
     margin-left:0;
    
    background-size: contain;
    
}
.mid-section:nth-child(even) {

    padding-top: 0;
    padding-left: 0;
}

.right-right, .pad-left {
    padding: 0;
}
.mid-frame {
    border: 1px solid #dfe0e1;
    margin: 14px;
    background-color: #ffffff;
        padding-right: 10px;
    padding-left: 15px;
}

.right-left > :nth-child(2), .left-right > :nth-child(2) {
    font-size: 13px;
  
}
.right-left > :first-child, .left-right > :first-child {
    font-size: 16px;
 
}
.fixed-width{
        background-color: #F8F9FA;
}

.left-image img{
    width: 330px;
}

.quickLink {
    padding-top: 15px;}
}